﻿.main-wrap{
	
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}
.main-wrap img{

	width: 100%;
}
.m-left{
	float: left;
	position: relative;
	height: 448px;
	width: 900px;
	background: rgba(51,51,51,0.1)!important;
	filter:Alpha(opacity=30); 	/*background:#FFFFFF;*/
	position: static;
}


.m-right{
	float: right;
	width: 280px;
	background: rgba(51,51,51,0.1)!important;
	filter:Alpha(opacity=30); 	background:#333333;
	position: static;
	height: 448px;
}

.mmenu{
	margin-top: 50px;
}

.mmenu li{
	height: 70px;
	line-height: 70px;
	background: rgba(255,255,255,0.5)!important;
	filter:Alpha(opacity=50); 	background:#ffffff;
	position: static;
	font-size: 24px;
	width: 260px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 30px;
}

.mmenu li a{
	color: #432500;
}

.mmenu li.m-active{
	color: #c09769;
}

.mmenu li.m-active a{
	color: #c09769;
}



.sx-nwrap{
	padding: 60px 95px 16px;
}

.sx-nwrap li{
	border-bottom: 1px solid #FFFFFF;
	display: block;
	padding: 10px;
	margin-top: 21px;
}

.sx-nwrap li a{
	font-size: 18px;
	color: #FFFFFF;
	width: 590px;
	text-overflow:ellipsis; 
	white-space:nowrap;
	overflow:hidden;
	display: block;
}

.newsdate{
	float: right;
	font-size: 16px;
	color: #FFFFFF;
	
}

.sx-nwrap li a:hover{
	color: #d9b765;
}

.npage{
	text-align: center;
	margin-top: 20px;
}

.npage a{
	padding: 3px 6px;
	color: #432500;
	font-size: 14px;
	background-color: #FFFFFF;
	margin-left: 3px;
	margin-right: 3px;
	background: rgba(255,255,255,0.5)!important;
	filter:Alpha(opacity=50); 	background:#ffffff;
	position: static;
	display: inline-block;
}

.npage a.ncurrent{
	background: rgba(255,255,255,0.2)!important;
	filter:Alpha(opacity=20); 	background:#ffffff;
	position: static;
	cursor: default;
}



/* detail  */
.sx-nnwrap{
	padding: 30px 100px 0;
}

.sx-nnwrap h2{
	font-size: 24px;
	/*color: #ffe0ba;*/
	text-align: center;
	margin-bottom: 20px;
	font-weight: 100;
}

.nncontent{
	height: 300px;
	overflow: hidden;
	font-size: 0;
}

.nncontent p{
	font-size: 0;
	font-size: 16px!important;
	/*color: #FFFFFF!important;*/
	line-height: 24px;
	display: block;
	margin-bottom: 8px;
	font-family: "宋体";
}

.nncontent p img{
	width: 400px;
	height: 200px;
	text-align: center;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
}

.nncontent p span{
	display: block;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
}














